Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
133 Views

When running OpenVINO demo--TimeoutError: [WinError 10060] A connection attempt failed

Dear,

 

Sorry to bother you again. 

When I ran the OpenVINO demo, it always says FAILED: squeezenet1.1 Error. I found that when Downloading models,  the  models in C:\Users\my\Documents\Intel\OpenVINO\openvino_models\models\public\squeezenet1.1\squeezenet1.1.prototxt could not download. And it always says TimeoutError: [WinError 10060] A connection attempt failed because the connected party did not properly respond after a period of time, or established connection failed because connected host has failed to respond.

What is wrong with my Internet? I have closed the defender ad no vice server. What should I do to deal with this problem? Please.

 

Thank you so much.

 

 

========== Downloading C:\Users\my\Documents\Intel\OpenVINO\openvino_models\models\public\squeezenet1.1\squeezenet1.1.prototxt
Traceback (most recent call last):
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connection.py", line 141, in _new_conn
    (self.host, self.port), self.timeout, **extra_kw)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\util\connection.py", line 83, in create_connection
    raise err
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\util\connection.py", line 73, in create_connection
    sock.connect(sa)
TimeoutError: [WinError 10060] 由于连接方在一段时间后没有正确答复或连接的主机没有反应,连接尝试失败。

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connectionpool.py", line 601, in urlopen
    chunked=chunked)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connectionpool.py", line 346, in _make_request
    self._validate_conn(conn)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connectionpool.py", line 850, in _validate_conn
    conn.connect()
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connection.py", line 284, in connect
    conn = self._new_conn()
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connection.py", line 150, in _new_conn
    self, "Failed to establish a new connection: %s" % e)
urllib3.exceptions.NewConnectionError: <urllib3.connection.VerifiedHTTPSConnection object at 0x0000021380E977F0>: Failed to establish a new connection: [WinError 10060] TimeoutError: [WinError 10060] A connection attempt failed because the connected party did not properly respond after a period of time, or established connection failed because connected host has failed to respond.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\requests\adapters.py", line 440, in send
    timeout=timeout
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\connectionpool.py", line 639, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\urllib3\util\retry.py", line 388, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='raw.githubusercontent.com', port=443): Max retries exceeded with url: /DeepScale/SqueezeNet/a47b6f13d30985279789d08053d37013d67d131b/SqueezeNet_v1.1/deploy.prototxt (Caused by NewConnectionError('<urllib3.connection.VerifiedHTTPSConnection object at 0x0000021380E977F0>: Failed to establish a new connection: [WinError 10060] TimeoutError: [WinError 10060] A connection attempt failed because the connected party did not properly respond after a period of time, or established connection failed because connected host has failed to respond.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "C:\Program Files (x86)\IntelSWTools\openvino\deployment_tools\open_model_zoo\tools\downloader\downloader.py", line 65, in try_download
    chunk_iterable = start_download()
  File "C:\Program Files (x86)\IntelSWTools\openvino\deployment_tools\open_model_zoo\tools\downloader\downloader.py", line 244, in <lambda>
    lambda: model_file.source.start_download(session, CHUNK_SIZE)):
  File "C:\Program Files (x86)\IntelSWTools\openvino\deployment_tools\open_model_zoo\tools\downloader\common.py", line 172, in start_download
    response = session.get(self.url, stream=True, timeout=DOWNLOAD_TIMEOUT)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\requests\sessions.py", line 521, in get
    return self.request('GET', url, **kwargs)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\requests\sessions.py", line 508, in request
    resp = self.send(prep, **send_kwargs)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\requests\sessions.py", line 618, in send
    r = adapter.send(request, **kwargs)
  File "C:\Users\my\AppData\Roaming\Python\Python37\site-packages\requests\adapters.py", line 508, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPSConnectionPool(host='raw.githubusercontent.com', port=443): Max retries exceeded with url: /DeepScale/SqueezeNet/a47b6f13d30985279789d08053d37013d67d131b/SqueezeNet_v1.1/deploy.prototxt (Caused by NewConnectionError('<urllib3.connection.VerifiedHTTPSConnection object at 0x0000021380E977F0>: Failed to establish a new connection: [WinError 10060] TimeoutError: [WinError 10060] A connection attempt failed because the connected party did not properly respond after a period of time, or established connection failed because connected host has failed to respond.
########## Error: Download failed

################|| Post-processing ||################

FAILED:
squeezenet1.1
squeezenet1.1 model downloading completed

,,,,

 

[ ERROR ]  The "C:\Users\my\Documents\Intel\OpenVINO\openvino_models\models\public\squeezenet1.1/squeezenet1.1.caffemodel" is not existing file
FAILED:
squeezenet1.1
Error

0 Kudos
1 Reply
Highlighted
133 Views

It seems like you have opened similar thread. I have provided a reply to that thread.

Regards,

Ram prasad

0 Kudos